.bootstrap-datetimepicker-widget a[data-action], .bootstrap-datetimepicker-widget a[data-action]:hover, .bootstrap-datetimepicker-widget a[data-action]:focus, .bootstrap-datetimepicker-widget a[data-action]:active,
.table-bordered a:hover, .table-bordered a:visited, .table-bordered a:focus, .table-bordered a:active {
  text-decoration: none;
  color: #7a57ef !important;
}

.load-firstFont {
  opacity: 0;
  filter: alpha(opacity=0);
  height: 1px;
  width: 1px;
  display: inline-block;
  overflow: hidden;
}

.alert {
  display: none;
}

.panel {
  margin-bottom: 0;
  border-radius: 4px 4px 0 0;
}

.panel.with-nav-tabs .panel-heading {
  padding: 5px 5px 0 5px;
}

.panel.with-nav-tabs .nav-tabs {
  border-bottom: none;
}

.panel.with-nav-tabs .nav-justified {
  margin-bottom: -1px;
}

.with-nav-tabs.panel-default .nav-tabs>li>a,
.with-nav-tabs.panel-default .nav-tabs>li>a:hover,
.with-nav-tabs.panel-default .nav-tabs>li>a:focus {
  color: #777;
}

.with-nav-tabs.panel-default .nav-tabs>.open>a,
.with-nav-tabs.panel-default .nav-tabs>.open>a:hover,
.with-nav-tabs.panel-default .nav-tabs>.open>a:focus,
.with-nav-tabs.panel-default .nav-tabs>li>a:hover,
.with-nav-tabs.panel-default .nav-tabs>li>a:focus {
  color: #777;
  background-color: #ddd;
  border-color: transparent;
}

.with-nav-tabs.panel-default .nav-tabs>li.active>a,
.with-nav-tabs.panel-default .nav-tabs>li.active>a:hover,
.with-nav-tabs.panel-default .nav-tabs>li.active>a:focus {
  color: #555;
  background-color: #fff;
  border-color: #ddd;
  border-bottom-color: transparent;
}

.panel label {
  font-weight: normal;
}

.panel .btn-group {
  display: flex;
}

.panel .btn-group .btn {
  flex: 1;
  padding: 10px;
}

.panel .btn-group .btn-stamp-type {
  text-align: center;
}

.panel .btn-group .btn-stamp-type i {
  display: block;
  font-size: 24px;
  font-weight: normal;
}

.panel textarea#Text {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.selectize-control {
  margin-bottom: 30px;
}

.selectize-control.plugin-remove_button .remove {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.price {
  border: 1px solid #ddd;
  border-top: 0;
  border-radius: 0 0 4px 4px;
  background: #f5f5f5;
}

.price h3.price-show {
  margin: 0;
  padding: 30px;
}

.toolbar {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  border-bottom: 0;
  border-radius: 4px 4px 0 0;
  text-align: center;
}

.toolbar .wordart {
  display: none;
}

.toolbar .form-group,
.toolbar .btn-group {
  padding: 10px 2px;
}

.toolbar select, .toolbar div.bootstrap-select {
  display: inline-block;
}

.toolbar input[type=number] {
  display: inline-block;
  max-width: 75px;
}

.toolbar label {
  font-weight: normal;
}

.toolbar .btn-bold {
  font-weight: bold
}

.toolbar .btn-italic {
  font-style: italic;
}

.toolbar .btn-underline {
  text-decoration: underline;
}

.playground {
  background: url('../images/background.jpg');
  padding: 60px;
  border: 1px solid #ddd;
  border-top: 0;
}

.playground .outside-bounding {
  font-size: 14px;
  color: #ff0000;
  text-align: center;
  padding: 15px 0;
  letter-spacing: 1px;
  display: none;
}

.stamp-container {
  text-align: center;
  position: relative;
  display: none;
  margin: 0 auto;
}

.stamp-container canvas#stamp {
  border: 1px dashed rgba(0, 0, 0, 0.5);
  background: #fff;
}

.stamp-container canvas#stamp.circle {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.stamp-container .canvas-container {
  margin: 0 auto;
}

.stamp-container .size-width {
  position: absolute;
  text-align: center;
  color: rgba(0, 0, 0, 0.5);
  top: -30px;
  left: 0;
  width: 100%;
  height: 30px;
  line-height: 30px;
}

.stamp-container .size-height {
  position: absolute;
  text-align: center;
  color: rgba(0, 0, 0, 0.5);
  top: 0;
  left: -37.5px;
  height: 30px;
  line-height: 30px;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}

.custom-size {
  display: none;
}

.clipart-gallery div,
.cartoon-gallery div {
  padding-top: 15px;
  padding-bottom: 15px;
}

img#clipart {
  cursor: pointer;
}

.order {
  display: none;
}

.previewImage {
  padding: 15px 0;
}

.previewImage img {
  border: 1px solid #ccc;
  margin: 0 auto;
}

.previewImage img.circle {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.order table tr td.head {
  width: 30%;
}

.order table tr td {
  padding: 15px;
}

.order table tr td input[type="number"] {
  width: 80px;
}

.coupon-status {
  display: none;
}

table tr th {
  font-weight: normal;
}

.order-status-table {
  display: none;
  margin-bottom: 50px;
}

.label {
  font-size: 14px;
  font-weight: normal;
}

form label {
  font-weight: normal;
  display: inline !important;
}

.btn {
  border-radius: 0 !important;
}

.order-status-table span[data-ref] {
  cursor: pointer;
}

button.close {
  margin-top: -6px !important;
  font-size: 40px;
}

.show-images {
  padding: 0 !important;
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: left top;
}

.show-images img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
  background-color: #7a57ef;
}

.customer-address button[type=submit], .customer-address button[type=submit]:hover, .customer-address button[type=submit]:focus, .customer-address button[type=submit]:visited, .customer-address button[type=submit]:active,  .customer-address button[type=submit]:active:focus,
button[name=order], button[name=order]:hover, button[name=order]:focus, button[name=order]:visited, button[name=order]:active,  button[name=order]:active:focus,
.check-orders .btn, .check-orders .btn:hover, .check-orders .btn:focus, .check-orders .btn:visited, .check-orders .btn:active, .check-orders .btn:active:focus,
.notification-payment button[type=submit], .notification-payment button[type=submit]:hover, .notification-payment button[type=submit]:focus, .notification-payment button[type=submit]:visited, .notification-payment button[type=submit]:active, .notification-payment button[type=submit]:active:focus {
  padding: 8px 12px;
  background: #7a57ef;
  color: #ffffff;
  border: 0;
}

.notification-payment button[type=submit] {
  margin-bottom: 0;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
  min-width: 230px;
}

.bootstrap-datetimepicker-widget table th, .bootstrap-datetimepicker-widget table td {
  border: 0;
}

.design-container {
  margin-top: 15px;
  margin-bottom: 45px;
}

.order-show{
  margin-top: 15px;
  margin-bottom: 45px;
}

.fa-mail-reply:before, .fa-reply:before {
  content: "\f3e5" !important;
}

button.couponCheck {
  padding: 7px 12px;
}

.design-container textarea {
  border-radius: 0;
}

.selectize-control.multi .selectize-input>div.active {
  background: #efefef;
  color: #333333;
}

.design-container label[for=Type] a, .design-container label[for=Type] a:hover, .design-container label[for=Type] a:focus, .design-container label[for=Type] a:active {
  color: #333333;
}

.pagination>li>a, .pagination>li>span {
  color: #333333;
  border-color: #ddd;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  background: #efefef;
  border-color: #ddd;
  color: #333333;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
  background: ##efefef;
  border-color: #ddd;
  color: #333333;
}

.selectize-input {
  border-radius: 0 !important;
}

.next-step {
  margin: 15px 0;
}

.order h4{
  margin: 15px 0;
}

.shiptment-detail{
  margin-top: 15px;
}
